
#sin_all{
 width:100%;max-width:1000px;  box-sizing: border-box;
}

#menu_container{
   width:100%;max-width:1000px;height:auto;box-sizing: border-box;
}
#menu-title{
  width:100%;max-width:980px;
  margin:20px 0 5px;
  background-color:#000;
  color:white;text-align:center;
  font-size:1.1em;font-weight:400;
}

#menu-title .top_link{
  display:block;font-size:0.8em;margin:3px 0 0 auto;float:right;
}

#menu-title a{
   color:white;
}
#menu-title a:link,#menu-title a:visited{
  font-weight:400;color:white;
}
#menu-title a:hover,#menu-title a:active{
   color:#00cdcd;transition: 0.8s ;transition-timing-function:ease-in-out;
   -webkit-transition:color 0.8s ease-in-out;
}
#col_box{
   width: 100%; background-color:#fff;
   padding:0;margin:0;

   display:flex;
　 flex-wrap:wrap;
　 align-content: flex-start;
   justify-content:space-around;
}

#col_box a{
   width:24%;height:auto;
   border:1px solid #aaa;
}

#col_box a:hover img{
 opacity: 0.6;
 filter: alpha(opacity=60);
 -moz-opacity:0.6;


}


/*ボックス全体*/
.accbox {
    margin: 1em 0;
    padding: 0;margin-bottom:20px;
}
/*ラベル*/
.accbox label {
    display: block;
    margin: 2px 0;
    padding : 9px 10px;
    color :#000;
    font-weight:600;
    background :#f5f5f5;
    cursor :pointer;
    transition: all 0.5s;
}
/*アイコンを表示*/
.accbox label:before {
    content: '\f054';
    font-family: 'FontAwesome';color:#888;
    padding-right: 12px;
    font-weight: 400;
}
/*ラベルホバー時*/
.accbox label:hover {
    background :lightblue;
}
/*チェックは隠す*/
.accbox input {
    display: none;
}
/*中身を非表示にしておく*/
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}
/*クリックで中身表示*/
.cssacc:checked + label + .accshow {
    height: auto;
    padding: 5px;
    margin-bottom:0em;
    background: #fff;
    opacity: 1;
}
.cssacc {
 margin-left:0; 
}
/*アイコンを入れ替える*/
.cssacc:checked + label:before {
    content: '\f078';color:#888;
}
.accshow {
 display:flex;flex-wrap:wrap;
}
.accshow p{
   width:21em;
   padding:0.1em;
/*   border:1px solid #aaa;*/
   margin-left:15px;
}
.link-color a{
 text-decoration:none;font-weight:normal;font-size:0.9em;
}
.link-color a:hover { 
  color: #ff0000; font-weight:normal;
}
.link-color img{
 width:60px;margin-right:5px;
}
/*----------------------------------------*/

@media screen and (max-width: 480px) { 
.accshow { display:flex;
           flex-direction:column;
}

#col_box{
   width:100%;max-width:1000px;height:auto;
   padding:0;margin:0;
   display:flex;flex-wrap:wrap;
   align-content: flex-start;
}
#col_box img{
  margin:0;width:100%;
}
}
